/*
* Custom CSS for new pages
* Task # 6501
*/

/* --------------------------------------------------------
    Snippets
-------------------------------------------------------- */

img {
    vertical-align: top;
}

h2.tab-panel-title {
    font-weight: 700;
    font-size: 16px;
    color: #444;
    margin-bottom: 30px;
}

#tech-spec .container,
#faac-categs .container,
#product-list .container {
    box-shadow: none;
    border: none;
    font-size: 14px;
    margin-top: 30px;
}

@media screen and (min-width: 1200px) {
    #tech-spec .container,
    #faac-categs .container,
    #product-list .container {
        width: 100%;
        padding: 0 30px;
        max-width: 100%;
    }
    #tech-spec .container > .row,
    #faac-categs .container > .row,
    #product-list .container > .row {
        margin: 0 -30px;
    }
    #tech-spec .container > .row > aside,
    #tech-spec .container > .row > main {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* --------------------------------------------------------
    PAGE : Technicals-Specifications-desktop-view / GDE
-------------------------------------------------------- */

#tech-spec #product-header .row {
    color: #444;
    border: 0px solid #eeeeee;
    border-right: 0px;
    margin: 0px;
}

#tech-spec #product-header .row > * {
    padding-top: 30px;
    padding-bottom: 30px;
    border-right: 0px solid #eeeeee;
}

#tech-spec #product-header span {
    display: block;
    line-height: 1;
}

#tech-spec #product-header span.max-width-title,
#tech-spec #product-header span.use_frequency-title {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 15px;
}

#tech-spec #product-header span.max-width-value,
#tech-spec #product-header span.use_frequency-value {
    font-weight: bold;
    font-size: 12px;
}

#tech-spec #product-header .product_title {
    font-size: 20px;
    font-weight: bold;
    margin: 0px;
}

#tech-spec #product-header .product-price-hide {
    display: none;
}

#tech-spec #product-header .category-link {
    text-align: center;
    font-size: 20px;
}

#tech-spec #product-header .category-link i {
    /*display: inline-block;*/
    display: none;
    vertical-align: middle;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #374d4e;
    color: #374d4e;
}

#tech-spec .product-custom-info {
    padding: 36px 0px;
}

#tech-spec .product-custom-info h2 {
    font-size: 16px;
    font-weight: normal;
    color: #444;
    margin-bottom: 30px;
}

#tech-spec .product-custom-info h2 span {
    display: block;
    color: #b1b1b1;
    font-size: 16px;
    margin-top: 15px;
}

#tech-spec .product-custom-info ul.ekr_selector_ul {
    padding-left: 1em;
    margin-top: 20px;
}

#tech-spec .product-custom-info ul.ekr_selector_ul li {
    padding: 0 0 10px 10px;
    list-style: url(../imgs/list-arrow.png);
}

.product-logos {
    margin-top: 30px;
    border: 0px solid #eee;
}

.product-logos ul {
    margin: 0px;
    padding: 10px 5px;
}

.product-logos ul li {
    float: left;
    list-style: none;
    padding: 0 5px;
    height: 37px;
    overflow: hidden;
}

.product-logos ul li a {
    height: 36px;
    display: block;
    text-decoration: none;
}

.product-logos ul li img {
    max-width: 67px;
    max-height: 36px;
    margin-right: 4px;
    display: inline-block;
    vertical-align: top;
}

.product-logos ul li p {
    display: none;
}

.image-description #cboxLoadedContent {
    padding: 10px;
}

.image-description #cboxLoadedContent * {
    font: 14px 'Open Sans', sans-serif;
}

/* Page Sidebar ----------------------------------*/

#faac-sidebar {
    border-right: 1px solid #ededed;
}

#faac-sidebar .images {
    clear: both;
}

#faac-sidebar .images .woocommerce-main-image {
    display: block;
    margin-bottom: 15px;
}

#faac-sidebar .images .woocommerce-main-image img {
    width: 100%;
    height: auto;
    border: none;
}

#faac-sidebar .images .thumbnails {
    margin: 0px;
    clear: both;
}

#faac-sidebar .images .thumbnails a {
    display: block;
    float: none;
    width: 100%;
    padding: 0px;
    margin-bottom: 10px;
}

#faac-sidebar .images .thumbnails a img {
    border: 1px solid #eeeeee;
    padding: 0px;
}

#faac-sidebar .images .owl-prev,
#faac-sidebar .images .owl-next {
    width: 32px;
    height: 32px;
    border: 1px solid #eeeeee;
    text-align: center;
    line-height: 30px;
    color: #ccc;
    margin: 0 5px;
}

#faac-sidebar .images .owl-prev:hover,
#faac-sidebar .images .owl-next:hover {
    color: #666;
    border-color: #666;
}

/* Related Products ------------------------------*/

#tech-spec .related.products {
    margin: 30px auto 60px;
}

#tech-spec .related.products h2 {
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    font-weight: 600;
    font-size: 26px;
    color: #444;
}

#tech-spec .related.products ul.products {
    padding: 0px;
}

#tech-spec .related.products ul.products li {
    display: block;
    margin: 0px 0px 30px;
}

#tech-spec .related.products ul.products li a img {
    margin: 50px 0px;
}

#tech-spec .related.products ul.products li a {
    display: block;
    position: relative;
    border: 1px solid #c7c7c7;
}

#tech-spec .related.products ul.products li a:before,
.ga-mask .ga-panel .product-details .category-link:before {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,bbbbbb+100 */
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ccc 0%, #000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ccc 0%, #000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ccc 0%, #000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc', endColorstr='#000',GradientType=0 ); /* IE6-9 */

}

#tech-spec .related.products ul.products li .related-item-title {
    display: block;
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 15px;
    text-align: left;
    line-height: normal;
    font-size: 20px;
}

/* Woocommerce Tabs ------------------------------*/

#tech-spec .woocommerce-tabs {
    margin-top: 45px;
}

#tech-spec .woocommerce-tabs .wc-tabs {
    padding: 0px 30px;
    margin: 0px;
    border-bottom: 4px solid #000;
}

#tech-spec .woocommerce-tabs .wc-tabs > li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin-right: 11px;
}

#tech-spec .woocommerce-tabs .wc-tabs > li > a {
    display: block;
    padding: 15px 30px;
    color: #000;
    background: #f7f7f7;
    text-decoration: none;
    font-weight: 700;
    font-size: 85%;
    text-transform: uppercase;
}

#tech-spec .woocommerce-tabs .wc-tabs > li:hover > a,
#tech-spec .woocommerce-tabs .wc-tabs > li.active > a {
    background: #000;
    color: #fff;
    text-transform: uppercase;
}

#tech-spec .woocommerce-tabs .panel {
    background: #f7f7f7;
    padding: 45px 30px;
}

#tech-spec .woocommerce-tabs .panel table {
    width: 100%;
    background: #fff;
    border-color: #eee;
}

#tech-spec .woocommerce-tabs .panel table td {
    font-size: 12px;
    padding: 10px;
    text-align: left;
    color: #444;
}

#tech-spec .woocommerce-tabs .panel table tr:first-child td,
#tech-spec .woocommerce-tabs .panel table tr:first-child tr {
    background: #000;
    color: #fff;
    font-weight: 600;
    font-size: 85%;
    text-transform: uppercase;
}

/* --------------------------------------------------------
    PAGE : New Category
-------------------------------------------------------- */

.download-list {
    border: 1px solid #eee;
    padding: 30px 15px;
    background: #fff;
}

.download-list li {
    list-style: none;
}

.download-list li a {
    display: block;
    color: #444;
    padding: 15px 0;
    text-decoration: none;
    border-bottom: 1px solid #f4f4f4;
}

.download-list li i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
}

/* --------------------------------------------------------
    PAGE : Categories
-------------------------------------------------------- */

#faac-categs {
    background: url(../imgs/catgs-bg.jpg) center center/cover no-repeat;
    min-height: 650px;
}

#faac-categs .container {
    background: none;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 60px;
    padding-bottom: 60px;
}

#faac-categs ul {
    padding: 0px;
}

#faac-categs li {
    text-align: center;
    list-style: none;
    margin-bottom: 30px;
}

#faac-categs li .one-catg {
    background: #fff;
    border: 2px solid #fff;
}

#faac-categs li .wrapper {
    position: relative;
    transition: all 0.25s linear;
}

#faac-categs li .wrapper .overlay {
    position: absolute;
    height: 44px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    background: rgba(0,0,0,0.8);
    color: #38acd3;
    text-transform: uppercase;
    transition: all 0.1s linear;
}

#faac-categs li .wrapper img {
    width: 100%;
}

#faac-categs li .wrapper .overlay h2 {
    font-size: 18px;
    line-height: 44px;
    margin: 0px;
}

#faac-categs li .wrapper .overlay a {
    display: block;
    color: #fff;
    background: #4487ef;
    border-radius: 4px;
    width: 170px;
    line-height: 34px;
    margin: 0 auto;
    text-decoration: none;
    font-size: 16px;
    text-transform: capitalize;
}

#faac-categs li p {
    color: #111;
    padding: 30px;
    font-size: 14px;
    height: 117px;
    overflow: hidden;
    text-align: justify;
}

#faac-categs li .one-catg:hover .wrapper .overlay {
    height: 100%;
    padding-top: calc(50% - 165px);
}

/* --------------------------------------------------------
    PAGE : Products List
-------------------------------------------------------- */

#product-list .woocommerce-ordering select {
    height: 32px;
    padding: 5px;
    border: 1px solid #ddd;
    margin: 15px 0px 0px;
}

#product-list .ga-panels {
    padding: 15px;
}

#product-list .ga-shadow {
    background: #fff;
    box-shadow: 0 0 5px 0 #eee;
}

#product-list .ga-shadow .product-details {
    border: 2px solid #eee;
    padding: 5px;
}

/* --------------------------------------------------------
    Task : #6601
-------------------------------------------------------- */

.nav-drop .drop-columns .img-box {
    background: rgba(0,0,0,0.5);
    min-height: 56px;
}

.nav-drop .drop-columns .img-box h3 {
    font-size: 100%;
    margin: 0px;
    color: #fff;
    text-decoration: none
}

.tab-video li {
    margin-bottom: 30px;
}

/* --------------------------------------------------------
    Task : #6601
-------------------------------------------------------- */

.grid-accordion .ga-mask .ga-panel .category-link .category-link-icon a:before {
    border-color: #cf6400;
    background: #cf6400;
    color: #fff;
    opacity: 0;
}

.grid-accordion .ga-mask .ga-panel:hover .category-link .category-link-icon a:before {
    opacity: 1;
}

.ga-mask .ga-panel .product-details .product-name {
    color: #000;
}

.grid-accordion .ga-panel .ga-background {
    padding: 30px 0px 75px !important;
}

.grid-accordion .ga-mask .ga-panel .product-details:hover {
    background: none;
}

.grid-accordion .ga-mask .ga-panel .category-link .category-link-icon a:before {
    position: relative;
    top: -6px;
    right: -14px;
}

.grid-accordion .ga-mask .ga-panel .product-details .product-infos * {
    color: #000;
}

.grid-accordion .ga-mask .ga-panel .product-details .product-infos .product-info-1-value,
.grid-accordion .ga-mask .ga-panel .product-details .product-infos .product-info-2-value {
    font-weight: bold;
}

/* --------------------------------------------------------
    Task : #6694
-------------------------------------------------------- */

main .content-section {
    line-height: 1.5;
}

main .content-section h2 {
    margin-bottom: 10px;
}

/* --------------------------------------------------------
    Task : #6903
-------------------------------------------------------- */

/* Product List without Plugin */

.responsive-products {
    display: block;
    margin: 0px;
    padding: 0px;
}

.responsive-products {
    display: block;
    margin: 0 -15px 15px;
}
.responsive-products li {
    list-style: none;
    margin-top: 30px;
    text-align: center;
}
.responsive-products li .wrapper {
    padding: 15px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,bbbbbb+100 */
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ededed 0%, #bbbbbb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ededed 0%,#bbbbbb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ededed 0%,#bbbbbb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-9 */
    background: #fff;
    border-top: 6px solid #eee;
    border-bottom: 6px solid #eee;
    border-right: 4px solid #eee;
    border-left: 4px solid #eee;
}
.responsive-products li img {
    /*max-height: 180px;*/
    max-height: 145px;
    margin: 50px 0px 20px;
}
.responsive-products li .product-details .product-infos * {
    color: #000;
}
.responsive-products li .category-link-icon a:before {
    background: #cf6400;
    text-align: center;
    width: 36px !important;
    height: 36px !important;
    line-height: 36px !important;
    border-color: #cf6400 !important;
    float: right;
    margin-top: -3px;
    display: none;
}
.responsive-products li .product-details .product-name {
    color: #000;
    font-size: 20px;
    font-weight: 300;
    left: 30px;
    top: 20px;
}
.responsive-products li .product-details .product-infos .product-info-1-value,
.responsive-products li .product-details .product-infos .product-info-2-value {
    font-weight: bold;
}

.nav-drop .drop-columns {
    padding-bottom: 10px;
}

.nav-drop .drop-columns .drop-list {
    display: block;
    padding-right: 5px;
}

.nav-drop .drop-columns .col {
    max-width: 220px;
}

.fixed #menu-item-2969:hover .drop-slide-wrapper {
    top: 57px !important;
}
/* --------------------------------------------------------
    Task : #7030
-------------------------------------------------------- */
.tab-video .mejs-container,
.tab-video .mejs-container .mejs-controls,
.tab-video .mejs-embed, .tab-video .mejs-embed body {
    background: none;
}

.post-class-product .thumbnails {
    display: none;
}

/* --------------------------------------------------------
    Task : #8869
-------------------------------------------------------- */

.inner-page, .inner-page #main {
    background: #ffffff !important;
}